Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSDimage

## Inherited Class

This class inherits the following classes.

## Abstract

This is an Image class. It holds an image file name and an image handle.

## Function

- Hold an image file name
- Hold an image handle

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004